#menu {
    font-size: 0.7em;
    width: 230px;
    background-color: #F0F0F0;
    float: left;
	clear: both;
    }

#menu ul {
    margin: -5px 0px 10px;
    padding: 0px;
}
#menu li {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

#menu li a {
    display: block;
    margin: 0px;
    padding: 3px 0px 3px 32px;
    text-decoration: none;
    width: 198px;
    _width: 230px;
}

#menu li a:hover {
    background-color: #FCFCFC;
    color: #0F0F0F;
}
#menu li a.active {
    background-color: #FCFCFC;
    color: #0F0F0F;
}
#menu a {
    padding-top: 0px;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    height: 19px;
    width: 230px;
    display: block;
    text-align: left;
    color: #4F4F4F;
}

.skryty {
display: none;
speak: normal;
}
body #menu .prace {
margin-bottom: 0px;
}

#gender-studies {
background-image: url(/img/menu/gender-studies_up.gif);
background-position: -1px 0px;
}

#gender-studies:hover {
background-image: url(/img/menu/gender-studies_over.gif);
}

#gender-studies_hit {
background-image: url(/img/menu/gender-studies_hit.gif);
}



#aktivity {
background-image: url(/img/menu/aktivity_up.gif);
}

#aktivity:hover {
background-image: url(/img/menu/aktivity_over.gif);
}

#aktivity_hit {
background-image: url(/img/menu/aktivity_hit.gif);
}



#publikace {
background-image: url(/img/menu/publikace_up.gif);
}

#publikace:hover {
background-image: url(/img/menu/publikace_over.gif);
}

#publikace_hit {
background-image: url(/img/menu/publikace_hit.gif);
}



#podporte-nas {
background-image: url(/img/menu/podporte-nas_up.gif);
}

#podporte-nas:hover {
background-image: url(/img/menu/podporte-nas_over.gif);
}

#podporte-nas_hit {
background-image: url(/img/menu/podporte-nas_hit.gif);
}



#fotogalerie {
background-image: url(/img/menu/fotogalerie_up.gif);
}

#fotogalerie:hover {
background-image: url(/img/menu/fotogalerie_over.gif);
}

#fotogalerie_hit {
background-image: url(/img/menu/fotogalerie_hit.gif);
}



#video {
background-image: url(/img/menu/video_up.gif);
}

#video:hover {
background-image: url(/img/menu/video_over.gif);
}

#video_hit {
background-image: url(/img/menu/video_hit.gif);
}



#tiskove-zpravy {
background-image: url(/img/menu/tiskove-zpravy_up.gif);
}

#tiskove-zpravy:hover {
background-image: url(/img/menu/tiskove-zpravy_over.gif);
}

#tiskove-zpravy_hit {
background-image: url(/img/menu/tiskove-zpravy_hit.gif);
}


#nabidka-prace {
background-image: url(/img/menu/nabidka-prace_up.gif);
}

#nabidka-prace:hover {
background-image: url(/img/menu/nabidka-prace_over.gif);
}

#nabidka-prace_hit {
background-image: url(/img/menu/nabidka-prace_hit.gif);
}


#menu p {
    _margin: 0px;
    _padding: 0px;
}
#menu #weby {
    background-color: #FFF;
    padding: 35px 0px 15px 29px;
}
#menu #weby a {
    text-decoration: none;
    color: #6A6A68;
    display: inline;
    _width: 180px;
    _margin: 0px;
    _padding: 0px;
}

#en_gender-studies {
background-image: url(/img/en_menu/menu_about_up.gif);
}

#en_gender-studies:hover {
background-image: url(/img/en_menu/menu_about_over.gif);
}

#en_gender-studies_hit {
background-image: url(/img/en_menu/menu_about_hit.gif);
}
#en_aktivity {
background-image: url(/img/en_menu/aktivity_up.gif);
}

#en_aktivity:hover {
background-image: url(/img/en_menu/aktivity_over.gif);
}

#en_aktivity_hit {
background-image: url(/img/en_menu/aktivity_hit.gif);
}

#en_podporte-nas {
background-image: url(/img/en_menu/menu_support_up.gif);
}

#en_podporte-nas:hover {
background-image: url(/img/en_menu/menu_support_over.gif);
}

#en_podporte-nas_hit {
background-image: url(/img/en_menu/menu_support_hit.gif);
}

#en_tiskove-zpravy {
background-image: url(/img/en_menu/tiskove-zpravy_up.gif);
}

#en_tiskove-zpravy:hover {
background-image: url(/img/en_menu/tiskove-zpravy_over.gif);
}

#en_tiskove-zpravy_hit {
background-image: url(/img/en_menu/tiskove-zpravy_hit.gif);
}

#en_library {
background-image: url(/img/menu/library_up.gif);
}

#en_library:hover {
background-image: url(/img/menu/library_over.gif);
}

#en_library_hit {
background-image: url(/img/menu/library_hit.gif);
}



